Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I have a question regarding Exchange 2007 SP3 being backed up by MS System Center 2012 SP1.

Is such scenario supported because I've seen this technet post and got baffled.

In the first post it says that "All information in this section pertains to Microsoft Exchange 2003, Exchange 2007, Exchange 2010 and Exchange 2013 unless otherwise specified." and then exactly in the next step it says this "The minimum version of Exchange Server that System Center 2012 – Data Protection Manager (DPM) can protect is Exchange Server 2010 with Rollup Update version 1 (RU1)."

First link: http://technet.microsoft.com/en-us/library/hh757902.aspx Second Link: http://technet.microsoft.com/en-us/library/hh757768.aspx

share|improve this question
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.